namespace Test_TCUSB48IO
{
    partial class Form_48IO
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.btn_open = new System.Windows.Forms.Button();
            this.txt_num = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_O01 = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.btn_O02 = new System.Windows.Forms.Button();
            this.btn_O04 = new System.Windows.Forms.Button();
            this.btn_O03 = new System.Windows.Forms.Button();
            this.btn_O08 = new System.Windows.Forms.Button();
            this.btn_O07 = new System.Windows.Forms.Button();
            this.btn_O06 = new System.Windows.Forms.Button();
            this.btn_O05 = new System.Windows.Forms.Button();
            this.btn_O16 = new System.Windows.Forms.Button();
            this.btn_O15 = new System.Windows.Forms.Button();
            this.btn_O14 = new System.Windows.Forms.Button();
            this.btn_O13 = new System.Windows.Forms.Button();
            this.btn_O12 = new System.Windows.Forms.Button();
            this.btn_O11 = new System.Windows.Forms.Button();
            this.btn_O10 = new System.Windows.Forms.Button();
            this.btn_O09 = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.Counter_I01 = new System.Windows.Forms.TextBox();
            this.gb_I01 = new System.Windows.Forms.GroupBox();
            this.Shape_I01 = new System.Windows.Forms.PictureBox();
            this.gb_I02 = new System.Windows.Forms.GroupBox();
            this.Shape_I02 = new System.Windows.Forms.PictureBox();
            this.Counter_I02 = new System.Windows.Forms.TextBox();
            this.gb_I04 = new System.Windows.Forms.GroupBox();
            this.Shape_I04 = new System.Windows.Forms.PictureBox();
            this.Counter_I04 = new System.Windows.Forms.TextBox();
            this.gb_I03 = new System.Windows.Forms.GroupBox();
            this.Shape_I03 = new System.Windows.Forms.PictureBox();
            this.Counter_I03 = new System.Windows.Forms.TextBox();
            this.gb_I08 = new System.Windows.Forms.GroupBox();
            this.Shape_I08 = new System.Windows.Forms.PictureBox();
            this.Counter_I08 = new System.Windows.Forms.TextBox();
            this.gb_I07 = new System.Windows.Forms.GroupBox();
            this.Shape_I07 = new System.Windows.Forms.PictureBox();
            this.Counter_I07 = new System.Windows.Forms.TextBox();
            this.gb_I06 = new System.Windows.Forms.GroupBox();
            this.Shape_I06 = new System.Windows.Forms.PictureBox();
            this.Counter_I06 = new System.Windows.Forms.TextBox();
            this.gb_I05 = new System.Windows.Forms.GroupBox();
            this.Shape_I05 = new System.Windows.Forms.PictureBox();
            this.Counter_I05 = new System.Windows.Forms.TextBox();
            this.gb_I16 = new System.Windows.Forms.GroupBox();
            this.Shape_I16 = new System.Windows.Forms.PictureBox();
            this.Counter_I16 = new System.Windows.Forms.TextBox();
            this.gb_I15 = new System.Windows.Forms.GroupBox();
            this.Shape_I15 = new System.Windows.Forms.PictureBox();
            this.Counter_I15 = new System.Windows.Forms.TextBox();
            this.gb_I14 = new System.Windows.Forms.GroupBox();
            this.Shape_I14 = new System.Windows.Forms.PictureBox();
            this.Counter_I14 = new System.Windows.Forms.TextBox();
            this.gb_I13 = new System.Windows.Forms.GroupBox();
            this.Shape_I13 = new System.Windows.Forms.PictureBox();
            this.Counter_I13 = new System.Windows.Forms.TextBox();
            this.gb_I12 = new System.Windows.Forms.GroupBox();
            this.Shape_I12 = new System.Windows.Forms.PictureBox();
            this.Counter_I12 = new System.Windows.Forms.TextBox();
            this.gb_I11 = new System.Windows.Forms.GroupBox();
            this.Shape_I11 = new System.Windows.Forms.PictureBox();
            this.Counter_I11 = new System.Windows.Forms.TextBox();
            this.gb_I10 = new System.Windows.Forms.GroupBox();
            this.Shape_I10 = new System.Windows.Forms.PictureBox();
            this.Counter_I10 = new System.Windows.Forms.TextBox();
            this.gb_I09 = new System.Windows.Forms.GroupBox();
            this.Shape_I09 = new System.Windows.Forms.PictureBox();
            this.Counter_I09 = new System.Windows.Forms.TextBox();
            this.gb_I32 = new System.Windows.Forms.GroupBox();
            this.Shape_I32 = new System.Windows.Forms.PictureBox();
            this.Counter_I32 = new System.Windows.Forms.TextBox();
            this.gb_I31 = new System.Windows.Forms.GroupBox();
            this.Shape_I31 = new System.Windows.Forms.PictureBox();
            this.Counter_I31 = new System.Windows.Forms.TextBox();
            this.gb_I30 = new System.Windows.Forms.GroupBox();
            this.Shape_I30 = new System.Windows.Forms.PictureBox();
            this.Counter_I30 = new System.Windows.Forms.TextBox();
            this.gb_I29 = new System.Windows.Forms.GroupBox();
            this.Shape_I29 = new System.Windows.Forms.PictureBox();
            this.Counter_I29 = new System.Windows.Forms.TextBox();
            this.gb_I28 = new System.Windows.Forms.GroupBox();
            this.Shape_I28 = new System.Windows.Forms.PictureBox();
            this.Counter_I28 = new System.Windows.Forms.TextBox();
            this.gb_I27 = new System.Windows.Forms.GroupBox();
            this.Shape_I27 = new System.Windows.Forms.PictureBox();
            this.Counter_I27 = new System.Windows.Forms.TextBox();
            this.gb_I26 = new System.Windows.Forms.GroupBox();
            this.Shape_I26 = new System.Windows.Forms.PictureBox();
            this.Counter_I26 = new System.Windows.Forms.TextBox();
            this.gb_I25 = new System.Windows.Forms.GroupBox();
            this.Shape_I25 = new System.Windows.Forms.PictureBox();
            this.Counter_I25 = new System.Windows.Forms.TextBox();
            this.gb_I24 = new System.Windows.Forms.GroupBox();
            this.Shape_I24 = new System.Windows.Forms.PictureBox();
            this.Counter_I24 = new System.Windows.Forms.TextBox();
            this.gb_I23 = new System.Windows.Forms.GroupBox();
            this.Shape_I23 = new System.Windows.Forms.PictureBox();
            this.Counter_I23 = new System.Windows.Forms.TextBox();
            this.gb_I22 = new System.Windows.Forms.GroupBox();
            this.Shape_I22 = new System.Windows.Forms.PictureBox();
            this.Counter_I22 = new System.Windows.Forms.TextBox();
            this.gb_I21 = new System.Windows.Forms.GroupBox();
            this.Shape_I21 = new System.Windows.Forms.PictureBox();
            this.Counter_I21 = new System.Windows.Forms.TextBox();
            this.gb_I20 = new System.Windows.Forms.GroupBox();
            this.Shape_I20 = new System.Windows.Forms.PictureBox();
            this.Counter_I20 = new System.Windows.Forms.TextBox();
            this.gb_I19 = new System.Windows.Forms.GroupBox();
            this.Shape_I19 = new System.Windows.Forms.PictureBox();
            this.Counter_I19 = new System.Windows.Forms.TextBox();
            this.gb_I18 = new System.Windows.Forms.GroupBox();
            this.Shape_I18 = new System.Windows.Forms.PictureBox();
            this.Counter_I18 = new System.Windows.Forms.TextBox();
            this.gb_I17 = new System.Windows.Forms.GroupBox();
            this.Shape_I17 = new System.Windows.Forms.PictureBox();
            this.Counter_I17 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btn_wdg_onoff = new System.Windows.Forms.Button();
            this.btn_wdg_rearm = new System.Windows.Forms.Button();
            this.btn_timer_onoff = new System.Windows.Forms.Button();
            this.gb_I01.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I01)).BeginInit();
            this.gb_I02.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I02)).BeginInit();
            this.gb_I04.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I04)).BeginInit();
            this.gb_I03.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I03)).BeginInit();
            this.gb_I08.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I08)).BeginInit();
            this.gb_I07.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I07)).BeginInit();
            this.gb_I06.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I06)).BeginInit();
            this.gb_I05.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I05)).BeginInit();
            this.gb_I16.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I16)).BeginInit();
            this.gb_I15.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I15)).BeginInit();
            this.gb_I14.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I14)).BeginInit();
            this.gb_I13.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I13)).BeginInit();
            this.gb_I12.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I12)).BeginInit();
            this.gb_I11.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I11)).BeginInit();
            this.gb_I10.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I10)).BeginInit();
            this.gb_I09.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I09)).BeginInit();
            this.gb_I32.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I32)).BeginInit();
            this.gb_I31.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I31)).BeginInit();
            this.gb_I30.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I30)).BeginInit();
            this.gb_I29.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I29)).BeginInit();
            this.gb_I28.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I28)).BeginInit();
            this.gb_I27.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I27)).BeginInit();
            this.gb_I26.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I26)).BeginInit();
            this.gb_I25.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I25)).BeginInit();
            this.gb_I24.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I24)).BeginInit();
            this.gb_I23.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I23)).BeginInit();
            this.gb_I22.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I22)).BeginInit();
            this.gb_I21.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I21)).BeginInit();
            this.gb_I20.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I20)).BeginInit();
            this.gb_I19.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I19)).BeginInit();
            this.gb_I18.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I18)).BeginInit();
            this.gb_I17.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I17)).BeginInit();
            this.SuspendLayout();
            // 
            // btn_open
            // 
            this.btn_open.Location = new System.Drawing.Point(12, 12);
            this.btn_open.Name = "btn_open";
            this.btn_open.Size = new System.Drawing.Size(55, 55);
            this.btn_open.TabIndex = 0;
            this.btn_open.Text = "OPEN";
            this.btn_open.UseVisualStyleBackColor = true;
            this.btn_open.Click += new System.EventHandler(this.btn_open_Click);
            // 
            // txt_num
            // 
            this.txt_num.Location = new System.Drawing.Point(76, 37);
            this.txt_num.Name = "txt_num";
            this.txt_num.Size = new System.Drawing.Size(86, 20);
            this.txt_num.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(73, 21);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Numéro de séries";
            // 
            // btn_O01
            // 
            this.btn_O01.Location = new System.Drawing.Point(12, 105);
            this.btn_O01.Name = "btn_O01";
            this.btn_O01.Size = new System.Drawing.Size(50, 50);
            this.btn_O01.TabIndex = 3;
            this.btn_O01.Tag = "1";
            this.btn_O01.Text = "O 01";
            this.btn_O01.UseVisualStyleBackColor = true;
            this.btn_O01.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 79);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(66, 13);
            this.label2.TabIndex = 4;
            this.label2.Text = "Sortie Relais";
            // 
            // btn_O02
            // 
            this.btn_O02.Location = new System.Drawing.Point(73, 105);
            this.btn_O02.Name = "btn_O02";
            this.btn_O02.Size = new System.Drawing.Size(50, 50);
            this.btn_O02.TabIndex = 5;
            this.btn_O02.Tag = "2";
            this.btn_O02.Text = "O 02";
            this.btn_O02.UseVisualStyleBackColor = true;
            this.btn_O02.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O04
            // 
            this.btn_O04.Location = new System.Drawing.Point(195, 105);
            this.btn_O04.Name = "btn_O04";
            this.btn_O04.Size = new System.Drawing.Size(50, 50);
            this.btn_O04.TabIndex = 7;
            this.btn_O04.Tag = "4";
            this.btn_O04.Text = "O 04";
            this.btn_O04.UseVisualStyleBackColor = true;
            this.btn_O04.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O03
            // 
            this.btn_O03.Location = new System.Drawing.Point(134, 105);
            this.btn_O03.Name = "btn_O03";
            this.btn_O03.Size = new System.Drawing.Size(50, 50);
            this.btn_O03.TabIndex = 6;
            this.btn_O03.Tag = "3";
            this.btn_O03.Text = "O 03";
            this.btn_O03.UseVisualStyleBackColor = true;
            this.btn_O03.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O08
            // 
            this.btn_O08.Location = new System.Drawing.Point(439, 105);
            this.btn_O08.Name = "btn_O08";
            this.btn_O08.Size = new System.Drawing.Size(50, 50);
            this.btn_O08.TabIndex = 11;
            this.btn_O08.Tag = "8";
            this.btn_O08.Text = "O 08";
            this.btn_O08.UseVisualStyleBackColor = true;
            this.btn_O08.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O07
            // 
            this.btn_O07.Location = new System.Drawing.Point(378, 105);
            this.btn_O07.Name = "btn_O07";
            this.btn_O07.Size = new System.Drawing.Size(50, 50);
            this.btn_O07.TabIndex = 10;
            this.btn_O07.Tag = "7";
            this.btn_O07.Text = "O 07";
            this.btn_O07.UseVisualStyleBackColor = true;
            this.btn_O07.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O06
            // 
            this.btn_O06.Location = new System.Drawing.Point(317, 105);
            this.btn_O06.Name = "btn_O06";
            this.btn_O06.Size = new System.Drawing.Size(50, 50);
            this.btn_O06.TabIndex = 9;
            this.btn_O06.Tag = "6";
            this.btn_O06.Text = "O 06";
            this.btn_O06.UseVisualStyleBackColor = true;
            this.btn_O06.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O05
            // 
            this.btn_O05.Location = new System.Drawing.Point(256, 105);
            this.btn_O05.Name = "btn_O05";
            this.btn_O05.Size = new System.Drawing.Size(50, 50);
            this.btn_O05.TabIndex = 8;
            this.btn_O05.Tag = "5";
            this.btn_O05.Text = "O 05";
            this.btn_O05.UseVisualStyleBackColor = true;
            this.btn_O05.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O16
            // 
            this.btn_O16.Location = new System.Drawing.Point(439, 161);
            this.btn_O16.Name = "btn_O16";
            this.btn_O16.Size = new System.Drawing.Size(50, 50);
            this.btn_O16.TabIndex = 19;
            this.btn_O16.Tag = "16";
            this.btn_O16.Text = "O 16";
            this.btn_O16.UseVisualStyleBackColor = true;
            this.btn_O16.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O15
            // 
            this.btn_O15.Location = new System.Drawing.Point(378, 161);
            this.btn_O15.Name = "btn_O15";
            this.btn_O15.Size = new System.Drawing.Size(50, 50);
            this.btn_O15.TabIndex = 18;
            this.btn_O15.Tag = "15";
            this.btn_O15.Text = "O 15";
            this.btn_O15.UseVisualStyleBackColor = true;
            this.btn_O15.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O14
            // 
            this.btn_O14.Location = new System.Drawing.Point(317, 161);
            this.btn_O14.Name = "btn_O14";
            this.btn_O14.Size = new System.Drawing.Size(50, 50);
            this.btn_O14.TabIndex = 17;
            this.btn_O14.Tag = "14";
            this.btn_O14.Text = "O 14";
            this.btn_O14.UseVisualStyleBackColor = true;
            this.btn_O14.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O13
            // 
            this.btn_O13.Location = new System.Drawing.Point(256, 161);
            this.btn_O13.Name = "btn_O13";
            this.btn_O13.Size = new System.Drawing.Size(50, 50);
            this.btn_O13.TabIndex = 16;
            this.btn_O13.Tag = "13";
            this.btn_O13.Text = "O 13";
            this.btn_O13.UseVisualStyleBackColor = true;
            this.btn_O13.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O12
            // 
            this.btn_O12.Location = new System.Drawing.Point(195, 161);
            this.btn_O12.Name = "btn_O12";
            this.btn_O12.Size = new System.Drawing.Size(50, 50);
            this.btn_O12.TabIndex = 15;
            this.btn_O12.Tag = "12";
            this.btn_O12.Text = "O 12";
            this.btn_O12.UseVisualStyleBackColor = true;
            this.btn_O12.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O11
            // 
            this.btn_O11.Location = new System.Drawing.Point(134, 161);
            this.btn_O11.Name = "btn_O11";
            this.btn_O11.Size = new System.Drawing.Size(50, 50);
            this.btn_O11.TabIndex = 14;
            this.btn_O11.Tag = "11";
            this.btn_O11.Text = "O 11";
            this.btn_O11.UseVisualStyleBackColor = true;
            this.btn_O11.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O10
            // 
            this.btn_O10.Location = new System.Drawing.Point(73, 161);
            this.btn_O10.Name = "btn_O10";
            this.btn_O10.Size = new System.Drawing.Size(50, 50);
            this.btn_O10.TabIndex = 13;
            this.btn_O10.Tag = "10";
            this.btn_O10.Text = "O 10";
            this.btn_O10.UseVisualStyleBackColor = true;
            this.btn_O10.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O09
            // 
            this.btn_O09.Location = new System.Drawing.Point(12, 161);
            this.btn_O09.Name = "btn_O09";
            this.btn_O09.Size = new System.Drawing.Size(50, 50);
            this.btn_O09.TabIndex = 12;
            this.btn_O09.Tag = "9";
            this.btn_O09.Text = "O 09";
            this.btn_O09.UseVisualStyleBackColor = true;
            this.btn_O09.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Counter_I01
            // 
            this.Counter_I01.Location = new System.Drawing.Point(6, 19);
            this.Counter_I01.Name = "Counter_I01";
            this.Counter_I01.Size = new System.Drawing.Size(45, 20);
            this.Counter_I01.TabIndex = 21;
            this.Counter_I01.Tag = "101";
            // 
            // gb_I01
            // 
            this.gb_I01.Controls.Add(this.Shape_I01);
            this.gb_I01.Controls.Add(this.Counter_I01);
            this.gb_I01.Location = new System.Drawing.Point(12, 230);
            this.gb_I01.Name = "gb_I01";
            this.gb_I01.Size = new System.Drawing.Size(55, 65);
            this.gb_I01.TabIndex = 22;
            this.gb_I01.TabStop = false;
            this.gb_I01.Text = "I-01";
            // 
            // Shape_I01
            // 
            this.Shape_I01.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I01.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I01.Location = new System.Drawing.Point(6, 40);
            this.Shape_I01.Name = "Shape_I01";
            this.Shape_I01.Size = new System.Drawing.Size(45, 17);
            this.Shape_I01.TabIndex = 22;
            this.Shape_I01.TabStop = false;
            // 
            // gb_I02
            // 
            this.gb_I02.Controls.Add(this.Shape_I02);
            this.gb_I02.Controls.Add(this.Counter_I02);
            this.gb_I02.Location = new System.Drawing.Point(72, 230);
            this.gb_I02.Name = "gb_I02";
            this.gb_I02.Size = new System.Drawing.Size(55, 65);
            this.gb_I02.TabIndex = 23;
            this.gb_I02.TabStop = false;
            this.gb_I02.Text = "I-02";
            // 
            // Shape_I02
            // 
            this.Shape_I02.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I02.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I02.Location = new System.Drawing.Point(6, 40);
            this.Shape_I02.Name = "Shape_I02";
            this.Shape_I02.Size = new System.Drawing.Size(45, 17);
            this.Shape_I02.TabIndex = 23;
            this.Shape_I02.TabStop = false;
            // 
            // Counter_I02
            // 
            this.Counter_I02.Location = new System.Drawing.Point(6, 19);
            this.Counter_I02.Name = "Counter_I02";
            this.Counter_I02.Size = new System.Drawing.Size(45, 20);
            this.Counter_I02.TabIndex = 21;
            this.Counter_I02.Tag = "102";
            // 
            // gb_I04
            // 
            this.gb_I04.Controls.Add(this.Shape_I04);
            this.gb_I04.Controls.Add(this.Counter_I04);
            this.gb_I04.Location = new System.Drawing.Point(192, 230);
            this.gb_I04.Name = "gb_I04";
            this.gb_I04.Size = new System.Drawing.Size(55, 65);
            this.gb_I04.TabIndex = 25;
            this.gb_I04.TabStop = false;
            this.gb_I04.Text = "I-04";
            // 
            // Shape_I04
            // 
            this.Shape_I04.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I04.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I04.Location = new System.Drawing.Point(6, 40);
            this.Shape_I04.Name = "Shape_I04";
            this.Shape_I04.Size = new System.Drawing.Size(45, 17);
            this.Shape_I04.TabIndex = 25;
            this.Shape_I04.TabStop = false;
            // 
            // Counter_I04
            // 
            this.Counter_I04.Location = new System.Drawing.Point(6, 19);
            this.Counter_I04.Name = "Counter_I04";
            this.Counter_I04.Size = new System.Drawing.Size(45, 20);
            this.Counter_I04.TabIndex = 21;
            this.Counter_I04.Tag = "104";
            // 
            // gb_I03
            // 
            this.gb_I03.Controls.Add(this.Shape_I03);
            this.gb_I03.Controls.Add(this.Counter_I03);
            this.gb_I03.Location = new System.Drawing.Point(132, 230);
            this.gb_I03.Name = "gb_I03";
            this.gb_I03.Size = new System.Drawing.Size(55, 65);
            this.gb_I03.TabIndex = 24;
            this.gb_I03.TabStop = false;
            this.gb_I03.Text = "I-03";
            // 
            // Shape_I03
            // 
            this.Shape_I03.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I03.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I03.Location = new System.Drawing.Point(6, 40);
            this.Shape_I03.Name = "Shape_I03";
            this.Shape_I03.Size = new System.Drawing.Size(45, 17);
            this.Shape_I03.TabIndex = 24;
            this.Shape_I03.TabStop = false;
            // 
            // Counter_I03
            // 
            this.Counter_I03.Location = new System.Drawing.Point(6, 19);
            this.Counter_I03.Name = "Counter_I03";
            this.Counter_I03.Size = new System.Drawing.Size(45, 20);
            this.Counter_I03.TabIndex = 21;
            this.Counter_I03.Tag = "103";
            // 
            // gb_I08
            // 
            this.gb_I08.Controls.Add(this.Shape_I08);
            this.gb_I08.Controls.Add(this.Counter_I08);
            this.gb_I08.Location = new System.Drawing.Point(432, 230);
            this.gb_I08.Name = "gb_I08";
            this.gb_I08.Size = new System.Drawing.Size(55, 65);
            this.gb_I08.TabIndex = 29;
            this.gb_I08.TabStop = false;
            this.gb_I08.Text = "I-08";
            // 
            // Shape_I08
            // 
            this.Shape_I08.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I08.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I08.Location = new System.Drawing.Point(6, 40);
            this.Shape_I08.Name = "Shape_I08";
            this.Shape_I08.Size = new System.Drawing.Size(45, 17);
            this.Shape_I08.TabIndex = 29;
            this.Shape_I08.TabStop = false;
            // 
            // Counter_I08
            // 
            this.Counter_I08.Location = new System.Drawing.Point(6, 19);
            this.Counter_I08.Name = "Counter_I08";
            this.Counter_I08.Size = new System.Drawing.Size(45, 20);
            this.Counter_I08.TabIndex = 21;
            this.Counter_I08.Tag = "108";
            // 
            // gb_I07
            // 
            this.gb_I07.Controls.Add(this.Shape_I07);
            this.gb_I07.Controls.Add(this.Counter_I07);
            this.gb_I07.Location = new System.Drawing.Point(372, 230);
            this.gb_I07.Name = "gb_I07";
            this.gb_I07.Size = new System.Drawing.Size(55, 65);
            this.gb_I07.TabIndex = 28;
            this.gb_I07.TabStop = false;
            this.gb_I07.Text = "I-07";
            // 
            // Shape_I07
            // 
            this.Shape_I07.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I07.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I07.Location = new System.Drawing.Point(6, 40);
            this.Shape_I07.Name = "Shape_I07";
            this.Shape_I07.Size = new System.Drawing.Size(45, 17);
            this.Shape_I07.TabIndex = 28;
            this.Shape_I07.TabStop = false;
            // 
            // Counter_I07
            // 
            this.Counter_I07.Location = new System.Drawing.Point(6, 19);
            this.Counter_I07.Name = "Counter_I07";
            this.Counter_I07.Size = new System.Drawing.Size(45, 20);
            this.Counter_I07.TabIndex = 21;
            this.Counter_I07.Tag = "107";
            // 
            // gb_I06
            // 
            this.gb_I06.Controls.Add(this.Shape_I06);
            this.gb_I06.Controls.Add(this.Counter_I06);
            this.gb_I06.Location = new System.Drawing.Point(312, 230);
            this.gb_I06.Name = "gb_I06";
            this.gb_I06.Size = new System.Drawing.Size(55, 65);
            this.gb_I06.TabIndex = 27;
            this.gb_I06.TabStop = false;
            this.gb_I06.Text = "I-06";
            // 
            // Shape_I06
            // 
            this.Shape_I06.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I06.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I06.Location = new System.Drawing.Point(6, 40);
            this.Shape_I06.Name = "Shape_I06";
            this.Shape_I06.Size = new System.Drawing.Size(45, 17);
            this.Shape_I06.TabIndex = 27;
            this.Shape_I06.TabStop = false;
            // 
            // Counter_I06
            // 
            this.Counter_I06.Location = new System.Drawing.Point(6, 19);
            this.Counter_I06.Name = "Counter_I06";
            this.Counter_I06.Size = new System.Drawing.Size(45, 20);
            this.Counter_I06.TabIndex = 21;
            this.Counter_I06.Tag = "106";
            // 
            // gb_I05
            // 
            this.gb_I05.Controls.Add(this.Shape_I05);
            this.gb_I05.Controls.Add(this.Counter_I05);
            this.gb_I05.Location = new System.Drawing.Point(252, 230);
            this.gb_I05.Name = "gb_I05";
            this.gb_I05.Size = new System.Drawing.Size(55, 65);
            this.gb_I05.TabIndex = 26;
            this.gb_I05.TabStop = false;
            this.gb_I05.Text = "I-05";
            // 
            // Shape_I05
            // 
            this.Shape_I05.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I05.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I05.Location = new System.Drawing.Point(6, 40);
            this.Shape_I05.Name = "Shape_I05";
            this.Shape_I05.Size = new System.Drawing.Size(45, 17);
            this.Shape_I05.TabIndex = 26;
            this.Shape_I05.TabStop = false;
            // 
            // Counter_I05
            // 
            this.Counter_I05.Location = new System.Drawing.Point(6, 19);
            this.Counter_I05.Name = "Counter_I05";
            this.Counter_I05.Size = new System.Drawing.Size(45, 20);
            this.Counter_I05.TabIndex = 21;
            this.Counter_I05.Tag = "105";
            // 
            // gb_I16
            // 
            this.gb_I16.Controls.Add(this.Shape_I16);
            this.gb_I16.Controls.Add(this.Counter_I16);
            this.gb_I16.Location = new System.Drawing.Point(432, 295);
            this.gb_I16.Name = "gb_I16";
            this.gb_I16.Size = new System.Drawing.Size(55, 65);
            this.gb_I16.TabIndex = 37;
            this.gb_I16.TabStop = false;
            this.gb_I16.Text = "I-16";
            // 
            // Shape_I16
            // 
            this.Shape_I16.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I16.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I16.Location = new System.Drawing.Point(6, 41);
            this.Shape_I16.Name = "Shape_I16";
            this.Shape_I16.Size = new System.Drawing.Size(45, 17);
            this.Shape_I16.TabIndex = 60;
            this.Shape_I16.TabStop = false;
            // 
            // Counter_I16
            // 
            this.Counter_I16.Location = new System.Drawing.Point(6, 19);
            this.Counter_I16.Name = "Counter_I16";
            this.Counter_I16.Size = new System.Drawing.Size(45, 20);
            this.Counter_I16.TabIndex = 21;
            this.Counter_I16.Tag = "116";
            // 
            // gb_I15
            // 
            this.gb_I15.Controls.Add(this.Shape_I15);
            this.gb_I15.Controls.Add(this.Counter_I15);
            this.gb_I15.Location = new System.Drawing.Point(372, 295);
            this.gb_I15.Name = "gb_I15";
            this.gb_I15.Size = new System.Drawing.Size(55, 65);
            this.gb_I15.TabIndex = 36;
            this.gb_I15.TabStop = false;
            this.gb_I15.Text = "I-15";
            // 
            // Shape_I15
            // 
            this.Shape_I15.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I15.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I15.Location = new System.Drawing.Point(6, 41);
            this.Shape_I15.Name = "Shape_I15";
            this.Shape_I15.Size = new System.Drawing.Size(45, 17);
            this.Shape_I15.TabIndex = 65;
            this.Shape_I15.TabStop = false;
            // 
            // Counter_I15
            // 
            this.Counter_I15.Location = new System.Drawing.Point(6, 19);
            this.Counter_I15.Name = "Counter_I15";
            this.Counter_I15.Size = new System.Drawing.Size(45, 20);
            this.Counter_I15.TabIndex = 21;
            this.Counter_I15.Tag = "115";
            // 
            // gb_I14
            // 
            this.gb_I14.Controls.Add(this.Shape_I14);
            this.gb_I14.Controls.Add(this.Counter_I14);
            this.gb_I14.Location = new System.Drawing.Point(312, 295);
            this.gb_I14.Name = "gb_I14";
            this.gb_I14.Size = new System.Drawing.Size(55, 65);
            this.gb_I14.TabIndex = 35;
            this.gb_I14.TabStop = false;
            this.gb_I14.Text = "I-14";
            // 
            // Shape_I14
            // 
            this.Shape_I14.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I14.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I14.Location = new System.Drawing.Point(6, 41);
            this.Shape_I14.Name = "Shape_I14";
            this.Shape_I14.Size = new System.Drawing.Size(45, 17);
            this.Shape_I14.TabIndex = 61;
            this.Shape_I14.TabStop = false;
            // 
            // Counter_I14
            // 
            this.Counter_I14.Location = new System.Drawing.Point(6, 19);
            this.Counter_I14.Name = "Counter_I14";
            this.Counter_I14.Size = new System.Drawing.Size(45, 20);
            this.Counter_I14.TabIndex = 21;
            this.Counter_I14.Tag = "114";
            // 
            // gb_I13
            // 
            this.gb_I13.Controls.Add(this.Shape_I13);
            this.gb_I13.Controls.Add(this.Counter_I13);
            this.gb_I13.Location = new System.Drawing.Point(252, 295);
            this.gb_I13.Name = "gb_I13";
            this.gb_I13.Size = new System.Drawing.Size(55, 65);
            this.gb_I13.TabIndex = 34;
            this.gb_I13.TabStop = false;
            this.gb_I13.Text = "I-13";
            // 
            // Shape_I13
            // 
            this.Shape_I13.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I13.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I13.Location = new System.Drawing.Point(6, 41);
            this.Shape_I13.Name = "Shape_I13";
            this.Shape_I13.Size = new System.Drawing.Size(45, 17);
            this.Shape_I13.TabIndex = 59;
            this.Shape_I13.TabStop = false;
            // 
            // Counter_I13
            // 
            this.Counter_I13.Location = new System.Drawing.Point(6, 19);
            this.Counter_I13.Name = "Counter_I13";
            this.Counter_I13.Size = new System.Drawing.Size(45, 20);
            this.Counter_I13.TabIndex = 21;
            this.Counter_I13.Tag = "113";
            // 
            // gb_I12
            // 
            this.gb_I12.Controls.Add(this.Shape_I12);
            this.gb_I12.Controls.Add(this.Counter_I12);
            this.gb_I12.Location = new System.Drawing.Point(192, 295);
            this.gb_I12.Name = "gb_I12";
            this.gb_I12.Size = new System.Drawing.Size(55, 65);
            this.gb_I12.TabIndex = 33;
            this.gb_I12.TabStop = false;
            this.gb_I12.Text = "I-12";
            // 
            // Shape_I12
            // 
            this.Shape_I12.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I12.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I12.Location = new System.Drawing.Point(6, 41);
            this.Shape_I12.Name = "Shape_I12";
            this.Shape_I12.Size = new System.Drawing.Size(45, 17);
            this.Shape_I12.TabIndex = 64;
            this.Shape_I12.TabStop = false;
            // 
            // Counter_I12
            // 
            this.Counter_I12.Location = new System.Drawing.Point(6, 19);
            this.Counter_I12.Name = "Counter_I12";
            this.Counter_I12.Size = new System.Drawing.Size(45, 20);
            this.Counter_I12.TabIndex = 21;
            this.Counter_I12.Tag = "112";
            // 
            // gb_I11
            // 
            this.gb_I11.Controls.Add(this.Shape_I11);
            this.gb_I11.Controls.Add(this.Counter_I11);
            this.gb_I11.Location = new System.Drawing.Point(132, 295);
            this.gb_I11.Name = "gb_I11";
            this.gb_I11.Size = new System.Drawing.Size(55, 65);
            this.gb_I11.TabIndex = 32;
            this.gb_I11.TabStop = false;
            this.gb_I11.Text = "I-11";
            // 
            // Shape_I11
            // 
            this.Shape_I11.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I11.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I11.Location = new System.Drawing.Point(6, 41);
            this.Shape_I11.Name = "Shape_I11";
            this.Shape_I11.Size = new System.Drawing.Size(45, 17);
            this.Shape_I11.TabIndex = 62;
            this.Shape_I11.TabStop = false;
            // 
            // Counter_I11
            // 
            this.Counter_I11.Location = new System.Drawing.Point(6, 19);
            this.Counter_I11.Name = "Counter_I11";
            this.Counter_I11.Size = new System.Drawing.Size(45, 20);
            this.Counter_I11.TabIndex = 21;
            this.Counter_I11.Tag = "111";
            // 
            // gb_I10
            // 
            this.gb_I10.Controls.Add(this.Shape_I10);
            this.gb_I10.Controls.Add(this.Counter_I10);
            this.gb_I10.Location = new System.Drawing.Point(72, 295);
            this.gb_I10.Name = "gb_I10";
            this.gb_I10.Size = new System.Drawing.Size(55, 65);
            this.gb_I10.TabIndex = 31;
            this.gb_I10.TabStop = false;
            this.gb_I10.Text = "I-10";
            // 
            // Shape_I10
            // 
            this.Shape_I10.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I10.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I10.Location = new System.Drawing.Point(6, 41);
            this.Shape_I10.Name = "Shape_I10";
            this.Shape_I10.Size = new System.Drawing.Size(45, 17);
            this.Shape_I10.TabIndex = 58;
            this.Shape_I10.TabStop = false;
            // 
            // Counter_I10
            // 
            this.Counter_I10.Location = new System.Drawing.Point(6, 19);
            this.Counter_I10.Name = "Counter_I10";
            this.Counter_I10.Size = new System.Drawing.Size(45, 20);
            this.Counter_I10.TabIndex = 21;
            this.Counter_I10.Tag = "110";
            // 
            // gb_I09
            // 
            this.gb_I09.Controls.Add(this.Shape_I09);
            this.gb_I09.Controls.Add(this.Counter_I09);
            this.gb_I09.Location = new System.Drawing.Point(12, 295);
            this.gb_I09.Name = "gb_I09";
            this.gb_I09.Size = new System.Drawing.Size(55, 65);
            this.gb_I09.TabIndex = 30;
            this.gb_I09.TabStop = false;
            this.gb_I09.Text = "I-09";
            // 
            // Shape_I09
            // 
            this.Shape_I09.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I09.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I09.Location = new System.Drawing.Point(6, 41);
            this.Shape_I09.Name = "Shape_I09";
            this.Shape_I09.Size = new System.Drawing.Size(45, 17);
            this.Shape_I09.TabIndex = 63;
            this.Shape_I09.TabStop = false;
            // 
            // Counter_I09
            // 
            this.Counter_I09.Location = new System.Drawing.Point(6, 19);
            this.Counter_I09.Name = "Counter_I09";
            this.Counter_I09.Size = new System.Drawing.Size(45, 20);
            this.Counter_I09.TabIndex = 21;
            this.Counter_I09.Tag = "109";
            // 
            // gb_I32
            // 
            this.gb_I32.Controls.Add(this.Shape_I32);
            this.gb_I32.Controls.Add(this.Counter_I32);
            this.gb_I32.Location = new System.Drawing.Point(432, 431);
            this.gb_I32.Name = "gb_I32";
            this.gb_I32.Size = new System.Drawing.Size(55, 65);
            this.gb_I32.TabIndex = 53;
            this.gb_I32.TabStop = false;
            this.gb_I32.Text = "I-32";
            // 
            // Shape_I32
            // 
            this.Shape_I32.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I32.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I32.Location = new System.Drawing.Point(6, 40);
            this.Shape_I32.Name = "Shape_I32";
            this.Shape_I32.Size = new System.Drawing.Size(45, 17);
            this.Shape_I32.TabIndex = 68;
            this.Shape_I32.TabStop = false;
            // 
            // Counter_I32
            // 
            this.Counter_I32.Location = new System.Drawing.Point(6, 19);
            this.Counter_I32.Name = "Counter_I32";
            this.Counter_I32.Size = new System.Drawing.Size(45, 20);
            this.Counter_I32.TabIndex = 21;
            this.Counter_I32.Tag = "132";
            // 
            // gb_I31
            // 
            this.gb_I31.Controls.Add(this.Shape_I31);
            this.gb_I31.Controls.Add(this.Counter_I31);
            this.gb_I31.Location = new System.Drawing.Point(372, 431);
            this.gb_I31.Name = "gb_I31";
            this.gb_I31.Size = new System.Drawing.Size(55, 65);
            this.gb_I31.TabIndex = 52;
            this.gb_I31.TabStop = false;
            this.gb_I31.Text = "I-31";
            // 
            // Shape_I31
            // 
            this.Shape_I31.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I31.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I31.Location = new System.Drawing.Point(6, 40);
            this.Shape_I31.Name = "Shape_I31";
            this.Shape_I31.Size = new System.Drawing.Size(45, 17);
            this.Shape_I31.TabIndex = 67;
            this.Shape_I31.TabStop = false;
            // 
            // Counter_I31
            // 
            this.Counter_I31.Location = new System.Drawing.Point(6, 19);
            this.Counter_I31.Name = "Counter_I31";
            this.Counter_I31.Size = new System.Drawing.Size(45, 20);
            this.Counter_I31.TabIndex = 21;
            this.Counter_I31.Tag = "131";
            // 
            // gb_I30
            // 
            this.gb_I30.Controls.Add(this.Shape_I30);
            this.gb_I30.Controls.Add(this.Counter_I30);
            this.gb_I30.Location = new System.Drawing.Point(312, 431);
            this.gb_I30.Name = "gb_I30";
            this.gb_I30.Size = new System.Drawing.Size(55, 65);
            this.gb_I30.TabIndex = 51;
            this.gb_I30.TabStop = false;
            this.gb_I30.Tag = "130";
            this.gb_I30.Text = "I-30";
            // 
            // Shape_I30
            // 
            this.Shape_I30.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I30.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I30.Location = new System.Drawing.Point(6, 40);
            this.Shape_I30.Name = "Shape_I30";
            this.Shape_I30.Size = new System.Drawing.Size(45, 17);
            this.Shape_I30.TabIndex = 66;
            this.Shape_I30.TabStop = false;
            // 
            // Counter_I30
            // 
            this.Counter_I30.Location = new System.Drawing.Point(6, 19);
            this.Counter_I30.Name = "Counter_I30";
            this.Counter_I30.Size = new System.Drawing.Size(45, 20);
            this.Counter_I30.TabIndex = 21;
            this.Counter_I30.Tag = "130";
            // 
            // gb_I29
            // 
            this.gb_I29.Controls.Add(this.Shape_I29);
            this.gb_I29.Controls.Add(this.Counter_I29);
            this.gb_I29.Location = new System.Drawing.Point(252, 431);
            this.gb_I29.Name = "gb_I29";
            this.gb_I29.Size = new System.Drawing.Size(55, 65);
            this.gb_I29.TabIndex = 50;
            this.gb_I29.TabStop = false;
            this.gb_I29.Text = "I-29";
            // 
            // Shape_I29
            // 
            this.Shape_I29.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I29.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I29.Location = new System.Drawing.Point(6, 40);
            this.Shape_I29.Name = "Shape_I29";
            this.Shape_I29.Size = new System.Drawing.Size(45, 17);
            this.Shape_I29.TabIndex = 65;
            this.Shape_I29.TabStop = false;
            // 
            // Counter_I29
            // 
            this.Counter_I29.Location = new System.Drawing.Point(6, 19);
            this.Counter_I29.Name = "Counter_I29";
            this.Counter_I29.Size = new System.Drawing.Size(45, 20);
            this.Counter_I29.TabIndex = 21;
            this.Counter_I29.Tag = "129";
            // 
            // gb_I28
            // 
            this.gb_I28.Controls.Add(this.Shape_I28);
            this.gb_I28.Controls.Add(this.Counter_I28);
            this.gb_I28.Location = new System.Drawing.Point(192, 431);
            this.gb_I28.Name = "gb_I28";
            this.gb_I28.Size = new System.Drawing.Size(55, 65);
            this.gb_I28.TabIndex = 49;
            this.gb_I28.TabStop = false;
            this.gb_I28.Text = "I-28";
            // 
            // Shape_I28
            // 
            this.Shape_I28.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I28.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I28.Location = new System.Drawing.Point(6, 40);
            this.Shape_I28.Name = "Shape_I28";
            this.Shape_I28.Size = new System.Drawing.Size(45, 17);
            this.Shape_I28.TabIndex = 64;
            this.Shape_I28.TabStop = false;
            // 
            // Counter_I28
            // 
            this.Counter_I28.Location = new System.Drawing.Point(6, 19);
            this.Counter_I28.Name = "Counter_I28";
            this.Counter_I28.Size = new System.Drawing.Size(45, 20);
            this.Counter_I28.TabIndex = 21;
            this.Counter_I28.Tag = "128";
            // 
            // gb_I27
            // 
            this.gb_I27.Controls.Add(this.Shape_I27);
            this.gb_I27.Controls.Add(this.Counter_I27);
            this.gb_I27.Location = new System.Drawing.Point(132, 431);
            this.gb_I27.Name = "gb_I27";
            this.gb_I27.Size = new System.Drawing.Size(55, 65);
            this.gb_I27.TabIndex = 48;
            this.gb_I27.TabStop = false;
            this.gb_I27.Text = "I-27";
            // 
            // Shape_I27
            // 
            this.Shape_I27.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I27.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I27.Location = new System.Drawing.Point(6, 40);
            this.Shape_I27.Name = "Shape_I27";
            this.Shape_I27.Size = new System.Drawing.Size(45, 17);
            this.Shape_I27.TabIndex = 63;
            this.Shape_I27.TabStop = false;
            // 
            // Counter_I27
            // 
            this.Counter_I27.Location = new System.Drawing.Point(6, 19);
            this.Counter_I27.Name = "Counter_I27";
            this.Counter_I27.Size = new System.Drawing.Size(45, 20);
            this.Counter_I27.TabIndex = 21;
            this.Counter_I27.Tag = "127";
            // 
            // gb_I26
            // 
            this.gb_I26.Controls.Add(this.Shape_I26);
            this.gb_I26.Controls.Add(this.Counter_I26);
            this.gb_I26.Location = new System.Drawing.Point(72, 431);
            this.gb_I26.Name = "gb_I26";
            this.gb_I26.Size = new System.Drawing.Size(55, 65);
            this.gb_I26.TabIndex = 47;
            this.gb_I26.TabStop = false;
            this.gb_I26.Text = "I-26";
            // 
            // Shape_I26
            // 
            this.Shape_I26.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I26.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I26.Location = new System.Drawing.Point(6, 40);
            this.Shape_I26.Name = "Shape_I26";
            this.Shape_I26.Size = new System.Drawing.Size(45, 17);
            this.Shape_I26.TabIndex = 62;
            this.Shape_I26.TabStop = false;
            // 
            // Counter_I26
            // 
            this.Counter_I26.Location = new System.Drawing.Point(6, 19);
            this.Counter_I26.Name = "Counter_I26";
            this.Counter_I26.Size = new System.Drawing.Size(45, 20);
            this.Counter_I26.TabIndex = 21;
            this.Counter_I26.Tag = "126";
            // 
            // gb_I25
            // 
            this.gb_I25.Controls.Add(this.Shape_I25);
            this.gb_I25.Controls.Add(this.Counter_I25);
            this.gb_I25.Location = new System.Drawing.Point(12, 431);
            this.gb_I25.Name = "gb_I25";
            this.gb_I25.Size = new System.Drawing.Size(55, 65);
            this.gb_I25.TabIndex = 46;
            this.gb_I25.TabStop = false;
            this.gb_I25.Text = "I-25";
            // 
            // Shape_I25
            // 
            this.Shape_I25.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I25.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I25.Location = new System.Drawing.Point(6, 40);
            this.Shape_I25.Name = "Shape_I25";
            this.Shape_I25.Size = new System.Drawing.Size(45, 17);
            this.Shape_I25.TabIndex = 61;
            this.Shape_I25.TabStop = false;
            // 
            // Counter_I25
            // 
            this.Counter_I25.Location = new System.Drawing.Point(6, 19);
            this.Counter_I25.Name = "Counter_I25";
            this.Counter_I25.Size = new System.Drawing.Size(45, 20);
            this.Counter_I25.TabIndex = 21;
            this.Counter_I25.Tag = "125";
            // 
            // gb_I24
            // 
            this.gb_I24.Controls.Add(this.Shape_I24);
            this.gb_I24.Controls.Add(this.Counter_I24);
            this.gb_I24.Location = new System.Drawing.Point(432, 366);
            this.gb_I24.Name = "gb_I24";
            this.gb_I24.Size = new System.Drawing.Size(55, 65);
            this.gb_I24.TabIndex = 45;
            this.gb_I24.TabStop = false;
            this.gb_I24.Text = "I-24";
            // 
            // Shape_I24
            // 
            this.Shape_I24.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I24.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I24.Location = new System.Drawing.Point(6, 40);
            this.Shape_I24.Name = "Shape_I24";
            this.Shape_I24.Size = new System.Drawing.Size(45, 17);
            this.Shape_I24.TabIndex = 68;
            this.Shape_I24.TabStop = false;
            // 
            // Counter_I24
            // 
            this.Counter_I24.Location = new System.Drawing.Point(6, 19);
            this.Counter_I24.Name = "Counter_I24";
            this.Counter_I24.Size = new System.Drawing.Size(45, 20);
            this.Counter_I24.TabIndex = 21;
            this.Counter_I24.Tag = "124";
            // 
            // gb_I23
            // 
            this.gb_I23.Controls.Add(this.Shape_I23);
            this.gb_I23.Controls.Add(this.Counter_I23);
            this.gb_I23.Location = new System.Drawing.Point(372, 366);
            this.gb_I23.Name = "gb_I23";
            this.gb_I23.Size = new System.Drawing.Size(55, 65);
            this.gb_I23.TabIndex = 44;
            this.gb_I23.TabStop = false;
            this.gb_I23.Text = "I-23";
            // 
            // Shape_I23
            // 
            this.Shape_I23.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I23.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I23.Location = new System.Drawing.Point(6, 40);
            this.Shape_I23.Name = "Shape_I23";
            this.Shape_I23.Size = new System.Drawing.Size(45, 17);
            this.Shape_I23.TabIndex = 67;
            this.Shape_I23.TabStop = false;
            // 
            // Counter_I23
            // 
            this.Counter_I23.Location = new System.Drawing.Point(6, 19);
            this.Counter_I23.Name = "Counter_I23";
            this.Counter_I23.Size = new System.Drawing.Size(45, 20);
            this.Counter_I23.TabIndex = 21;
            this.Counter_I23.Tag = "123";
            // 
            // gb_I22
            // 
            this.gb_I22.Controls.Add(this.Shape_I22);
            this.gb_I22.Controls.Add(this.Counter_I22);
            this.gb_I22.Location = new System.Drawing.Point(312, 366);
            this.gb_I22.Name = "gb_I22";
            this.gb_I22.Size = new System.Drawing.Size(55, 65);
            this.gb_I22.TabIndex = 43;
            this.gb_I22.TabStop = false;
            this.gb_I22.Text = "I-22";
            // 
            // Shape_I22
            // 
            this.Shape_I22.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I22.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I22.Location = new System.Drawing.Point(6, 40);
            this.Shape_I22.Name = "Shape_I22";
            this.Shape_I22.Size = new System.Drawing.Size(45, 17);
            this.Shape_I22.TabIndex = 66;
            this.Shape_I22.TabStop = false;
            // 
            // Counter_I22
            // 
            this.Counter_I22.Location = new System.Drawing.Point(6, 19);
            this.Counter_I22.Name = "Counter_I22";
            this.Counter_I22.Size = new System.Drawing.Size(45, 20);
            this.Counter_I22.TabIndex = 21;
            this.Counter_I22.Tag = "122";
            // 
            // gb_I21
            // 
            this.gb_I21.Controls.Add(this.Shape_I21);
            this.gb_I21.Controls.Add(this.Counter_I21);
            this.gb_I21.Location = new System.Drawing.Point(252, 366);
            this.gb_I21.Name = "gb_I21";
            this.gb_I21.Size = new System.Drawing.Size(55, 65);
            this.gb_I21.TabIndex = 42;
            this.gb_I21.TabStop = false;
            this.gb_I21.Text = "I-21";
            // 
            // Shape_I21
            // 
            this.Shape_I21.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I21.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I21.Location = new System.Drawing.Point(6, 40);
            this.Shape_I21.Name = "Shape_I21";
            this.Shape_I21.Size = new System.Drawing.Size(45, 17);
            this.Shape_I21.TabIndex = 65;
            this.Shape_I21.TabStop = false;
            // 
            // Counter_I21
            // 
            this.Counter_I21.Location = new System.Drawing.Point(6, 19);
            this.Counter_I21.Name = "Counter_I21";
            this.Counter_I21.Size = new System.Drawing.Size(45, 20);
            this.Counter_I21.TabIndex = 21;
            this.Counter_I21.Tag = "121";
            // 
            // gb_I20
            // 
            this.gb_I20.Controls.Add(this.Shape_I20);
            this.gb_I20.Controls.Add(this.Counter_I20);
            this.gb_I20.Location = new System.Drawing.Point(192, 366);
            this.gb_I20.Name = "gb_I20";
            this.gb_I20.Size = new System.Drawing.Size(55, 65);
            this.gb_I20.TabIndex = 41;
            this.gb_I20.TabStop = false;
            this.gb_I20.Text = "I-20";
            // 
            // Shape_I20
            // 
            this.Shape_I20.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I20.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I20.Location = new System.Drawing.Point(6, 40);
            this.Shape_I20.Name = "Shape_I20";
            this.Shape_I20.Size = new System.Drawing.Size(45, 17);
            this.Shape_I20.TabIndex = 64;
            this.Shape_I20.TabStop = false;
            // 
            // Counter_I20
            // 
            this.Counter_I20.Location = new System.Drawing.Point(6, 19);
            this.Counter_I20.Name = "Counter_I20";
            this.Counter_I20.Size = new System.Drawing.Size(45, 20);
            this.Counter_I20.TabIndex = 21;
            this.Counter_I20.Tag = "120";
            // 
            // gb_I19
            // 
            this.gb_I19.Controls.Add(this.Shape_I19);
            this.gb_I19.Controls.Add(this.Counter_I19);
            this.gb_I19.Location = new System.Drawing.Point(132, 366);
            this.gb_I19.Name = "gb_I19";
            this.gb_I19.Size = new System.Drawing.Size(55, 65);
            this.gb_I19.TabIndex = 40;
            this.gb_I19.TabStop = false;
            this.gb_I19.Text = "I-19";
            // 
            // Shape_I19
            // 
            this.Shape_I19.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I19.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I19.Location = new System.Drawing.Point(6, 40);
            this.Shape_I19.Name = "Shape_I19";
            this.Shape_I19.Size = new System.Drawing.Size(45, 17);
            this.Shape_I19.TabIndex = 63;
            this.Shape_I19.TabStop = false;
            // 
            // Counter_I19
            // 
            this.Counter_I19.Location = new System.Drawing.Point(6, 19);
            this.Counter_I19.Name = "Counter_I19";
            this.Counter_I19.Size = new System.Drawing.Size(45, 20);
            this.Counter_I19.TabIndex = 21;
            this.Counter_I19.Tag = "119";
            // 
            // gb_I18
            // 
            this.gb_I18.Controls.Add(this.Shape_I18);
            this.gb_I18.Controls.Add(this.Counter_I18);
            this.gb_I18.Location = new System.Drawing.Point(72, 366);
            this.gb_I18.Name = "gb_I18";
            this.gb_I18.Size = new System.Drawing.Size(55, 65);
            this.gb_I18.TabIndex = 39;
            this.gb_I18.TabStop = false;
            this.gb_I18.Text = "I-18";
            // 
            // Shape_I18
            // 
            this.Shape_I18.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I18.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I18.Location = new System.Drawing.Point(6, 40);
            this.Shape_I18.Name = "Shape_I18";
            this.Shape_I18.Size = new System.Drawing.Size(45, 17);
            this.Shape_I18.TabIndex = 62;
            this.Shape_I18.TabStop = false;
            // 
            // Counter_I18
            // 
            this.Counter_I18.Location = new System.Drawing.Point(6, 19);
            this.Counter_I18.Name = "Counter_I18";
            this.Counter_I18.Size = new System.Drawing.Size(45, 20);
            this.Counter_I18.TabIndex = 21;
            this.Counter_I18.Tag = "118";
            // 
            // gb_I17
            // 
            this.gb_I17.Controls.Add(this.Shape_I17);
            this.gb_I17.Controls.Add(this.Counter_I17);
            this.gb_I17.Location = new System.Drawing.Point(12, 366);
            this.gb_I17.Name = "gb_I17";
            this.gb_I17.Size = new System.Drawing.Size(55, 65);
            this.gb_I17.TabIndex = 38;
            this.gb_I17.TabStop = false;
            this.gb_I17.Text = "I-17";
            // 
            // Shape_I17
            // 
            this.Shape_I17.Image = global::DemoTCUSB48IO.Properties.Resources.vert5050;
            this.Shape_I17.InitialImage = global::DemoTCUSB48IO.Properties.Resources.rouge5050;
            this.Shape_I17.Location = new System.Drawing.Point(6, 40);
            this.Shape_I17.Name = "Shape_I17";
            this.Shape_I17.Size = new System.Drawing.Size(45, 17);
            this.Shape_I17.TabIndex = 61;
            this.Shape_I17.TabStop = false;
            // 
            // Counter_I17
            // 
            this.Counter_I17.Location = new System.Drawing.Point(6, 19);
            this.Counter_I17.Name = "Counter_I17";
            this.Counter_I17.Size = new System.Drawing.Size(45, 20);
            this.Counter_I17.TabIndex = 21;
            this.Counter_I17.Tag = "117";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(9, 214);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(67, 13);
            this.label3.TabIndex = 54;
            this.label3.Text = "Entrées ToR";
            // 
            // btn_wdg_onoff
            // 
            this.btn_wdg_onoff.Location = new System.Drawing.Point(434, 12);
            this.btn_wdg_onoff.Name = "btn_wdg_onoff";
            this.btn_wdg_onoff.Size = new System.Drawing.Size(55, 55);
            this.btn_wdg_onoff.TabIndex = 55;
            this.btn_wdg_onoff.Text = "WDG ON";
            this.btn_wdg_onoff.UseVisualStyleBackColor = true;
            this.btn_wdg_onoff.Click += new System.EventHandler(this.btn_wdg_onoff_Click);
            // 
            // btn_wdg_rearm
            // 
            this.btn_wdg_rearm.Location = new System.Drawing.Point(373, 12);
            this.btn_wdg_rearm.Name = "btn_wdg_rearm";
            this.btn_wdg_rearm.Size = new System.Drawing.Size(55, 55);
            this.btn_wdg_rearm.TabIndex = 56;
            this.btn_wdg_rearm.Text = "WDG REARM";
            this.btn_wdg_rearm.UseVisualStyleBackColor = true;
            // 
            // btn_timer_onoff
            // 
            this.btn_timer_onoff.Location = new System.Drawing.Point(248, 12);
            this.btn_timer_onoff.Name = "btn_timer_onoff";
            this.btn_timer_onoff.Size = new System.Drawing.Size(55, 55);
            this.btn_timer_onoff.TabIndex = 57;
            this.btn_timer_onoff.Text = "TIMER ON";
            this.btn_timer_onoff.UseVisualStyleBackColor = true;
            this.btn_timer_onoff.Click += new System.EventHandler(this.btn_timer_onoff_Click);
            // 
            // Form_48IO
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(497, 502);
            this.Controls.Add(this.btn_timer_onoff);
            this.Controls.Add(this.btn_wdg_rearm);
            this.Controls.Add(this.btn_wdg_onoff);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.gb_I32);
            this.Controls.Add(this.gb_I31);
            this.Controls.Add(this.gb_I30);
            this.Controls.Add(this.gb_I29);
            this.Controls.Add(this.gb_I28);
            this.Controls.Add(this.gb_I27);
            this.Controls.Add(this.gb_I26);
            this.Controls.Add(this.gb_I25);
            this.Controls.Add(this.gb_I24);
            this.Controls.Add(this.gb_I23);
            this.Controls.Add(this.gb_I22);
            this.Controls.Add(this.gb_I21);
            this.Controls.Add(this.gb_I20);
            this.Controls.Add(this.gb_I19);
            this.Controls.Add(this.gb_I18);
            this.Controls.Add(this.gb_I17);
            this.Controls.Add(this.gb_I16);
            this.Controls.Add(this.gb_I15);
            this.Controls.Add(this.gb_I14);
            this.Controls.Add(this.gb_I13);
            this.Controls.Add(this.gb_I12);
            this.Controls.Add(this.gb_I11);
            this.Controls.Add(this.gb_I10);
            this.Controls.Add(this.gb_I09);
            this.Controls.Add(this.gb_I08);
            this.Controls.Add(this.gb_I07);
            this.Controls.Add(this.gb_I06);
            this.Controls.Add(this.gb_I05);
            this.Controls.Add(this.gb_I04);
            this.Controls.Add(this.gb_I03);
            this.Controls.Add(this.gb_I02);
            this.Controls.Add(this.gb_I01);
            this.Controls.Add(this.btn_O16);
            this.Controls.Add(this.btn_O15);
            this.Controls.Add(this.btn_O14);
            this.Controls.Add(this.btn_O13);
            this.Controls.Add(this.btn_O12);
            this.Controls.Add(this.btn_O11);
            this.Controls.Add(this.btn_O10);
            this.Controls.Add(this.btn_O09);
            this.Controls.Add(this.btn_O08);
            this.Controls.Add(this.btn_O07);
            this.Controls.Add(this.btn_O06);
            this.Controls.Add(this.btn_O05);
            this.Controls.Add(this.btn_O04);
            this.Controls.Add(this.btn_O03);
            this.Controls.Add(this.btn_O02);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.btn_O01);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txt_num);
            this.Controls.Add(this.btn_open);
            this.Name = "Form_48IO";
            this.Text = "TCUSB48-IO";
            this.Load += new System.EventHandler(this.Form_48IO_Load);
            this.gb_I01.ResumeLayout(false);
            this.gb_I01.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I01)).EndInit();
            this.gb_I02.ResumeLayout(false);
            this.gb_I02.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I02)).EndInit();
            this.gb_I04.ResumeLayout(false);
            this.gb_I04.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I04)).EndInit();
            this.gb_I03.ResumeLayout(false);
            this.gb_I03.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I03)).EndInit();
            this.gb_I08.ResumeLayout(false);
            this.gb_I08.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I08)).EndInit();
            this.gb_I07.ResumeLayout(false);
            this.gb_I07.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I07)).EndInit();
            this.gb_I06.ResumeLayout(false);
            this.gb_I06.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I06)).EndInit();
            this.gb_I05.ResumeLayout(false);
            this.gb_I05.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I05)).EndInit();
            this.gb_I16.ResumeLayout(false);
            this.gb_I16.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I16)).EndInit();
            this.gb_I15.ResumeLayout(false);
            this.gb_I15.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I15)).EndInit();
            this.gb_I14.ResumeLayout(false);
            this.gb_I14.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I14)).EndInit();
            this.gb_I13.ResumeLayout(false);
            this.gb_I13.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I13)).EndInit();
            this.gb_I12.ResumeLayout(false);
            this.gb_I12.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I12)).EndInit();
            this.gb_I11.ResumeLayout(false);
            this.gb_I11.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I11)).EndInit();
            this.gb_I10.ResumeLayout(false);
            this.gb_I10.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I10)).EndInit();
            this.gb_I09.ResumeLayout(false);
            this.gb_I09.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I09)).EndInit();
            this.gb_I32.ResumeLayout(false);
            this.gb_I32.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I32)).EndInit();
            this.gb_I31.ResumeLayout(false);
            this.gb_I31.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I31)).EndInit();
            this.gb_I30.ResumeLayout(false);
            this.gb_I30.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I30)).EndInit();
            this.gb_I29.ResumeLayout(false);
            this.gb_I29.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I29)).EndInit();
            this.gb_I28.ResumeLayout(false);
            this.gb_I28.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I28)).EndInit();
            this.gb_I27.ResumeLayout(false);
            this.gb_I27.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I27)).EndInit();
            this.gb_I26.ResumeLayout(false);
            this.gb_I26.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I26)).EndInit();
            this.gb_I25.ResumeLayout(false);
            this.gb_I25.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I25)).EndInit();
            this.gb_I24.ResumeLayout(false);
            this.gb_I24.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I24)).EndInit();
            this.gb_I23.ResumeLayout(false);
            this.gb_I23.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I23)).EndInit();
            this.gb_I22.ResumeLayout(false);
            this.gb_I22.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I22)).EndInit();
            this.gb_I21.ResumeLayout(false);
            this.gb_I21.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I21)).EndInit();
            this.gb_I20.ResumeLayout(false);
            this.gb_I20.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I20)).EndInit();
            this.gb_I19.ResumeLayout(false);
            this.gb_I19.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I19)).EndInit();
            this.gb_I18.ResumeLayout(false);
            this.gb_I18.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I18)).EndInit();
            this.gb_I17.ResumeLayout(false);
            this.gb_I17.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I17)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn_open;
        private System.Windows.Forms.TextBox txt_num;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn_O01;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btn_O02;
        private System.Windows.Forms.Button btn_O04;
        private System.Windows.Forms.Button btn_O03;
        private System.Windows.Forms.Button btn_O08;
        private System.Windows.Forms.Button btn_O07;
        private System.Windows.Forms.Button btn_O06;
        private System.Windows.Forms.Button btn_O05;
        private System.Windows.Forms.Button btn_O16;
        private System.Windows.Forms.Button btn_O15;
        private System.Windows.Forms.Button btn_O14;
        private System.Windows.Forms.Button btn_O13;
        private System.Windows.Forms.Button btn_O12;
        private System.Windows.Forms.Button btn_O11;
        private System.Windows.Forms.Button btn_O10;
        private System.Windows.Forms.Button btn_O09;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox Counter_I01;
        private System.Windows.Forms.GroupBox gb_I01;
        private System.Windows.Forms.GroupBox gb_I02;
        private System.Windows.Forms.TextBox Counter_I02;
        private System.Windows.Forms.GroupBox gb_I04;
        private System.Windows.Forms.TextBox Counter_I04;
        private System.Windows.Forms.GroupBox gb_I03;
        private System.Windows.Forms.TextBox Counter_I03;
        private System.Windows.Forms.GroupBox gb_I08;
        private System.Windows.Forms.TextBox Counter_I08;
        private System.Windows.Forms.GroupBox gb_I07;
        private System.Windows.Forms.TextBox Counter_I07;
        private System.Windows.Forms.GroupBox gb_I06;
        private System.Windows.Forms.TextBox Counter_I06;
        private System.Windows.Forms.GroupBox gb_I05;
        private System.Windows.Forms.TextBox Counter_I05;
        private System.Windows.Forms.GroupBox gb_I16;
        private System.Windows.Forms.TextBox Counter_I16;
        private System.Windows.Forms.GroupBox gb_I15;
        private System.Windows.Forms.TextBox Counter_I15;
        private System.Windows.Forms.GroupBox gb_I14;
        private System.Windows.Forms.TextBox Counter_I14;
        private System.Windows.Forms.GroupBox gb_I13;
        private System.Windows.Forms.TextBox Counter_I13;
        private System.Windows.Forms.GroupBox gb_I12;
        private System.Windows.Forms.TextBox Counter_I12;
        private System.Windows.Forms.GroupBox gb_I11;
        private System.Windows.Forms.TextBox Counter_I11;
        private System.Windows.Forms.GroupBox gb_I10;
        private System.Windows.Forms.TextBox Counter_I10;
        private System.Windows.Forms.GroupBox gb_I09;
        private System.Windows.Forms.TextBox Counter_I09;
        private System.Windows.Forms.GroupBox gb_I32;
        private System.Windows.Forms.TextBox Counter_I32;
        private System.Windows.Forms.GroupBox gb_I31;
        private System.Windows.Forms.TextBox Counter_I31;
        private System.Windows.Forms.GroupBox gb_I30;
        private System.Windows.Forms.TextBox Counter_I30;
        private System.Windows.Forms.GroupBox gb_I29;
        private System.Windows.Forms.TextBox Counter_I29;
        private System.Windows.Forms.GroupBox gb_I28;
        private System.Windows.Forms.TextBox Counter_I28;
        private System.Windows.Forms.GroupBox gb_I27;
        private System.Windows.Forms.TextBox Counter_I27;
        private System.Windows.Forms.GroupBox gb_I26;
        private System.Windows.Forms.TextBox Counter_I26;
        private System.Windows.Forms.GroupBox gb_I25;
        private System.Windows.Forms.TextBox Counter_I25;
        private System.Windows.Forms.GroupBox gb_I24;
        private System.Windows.Forms.TextBox Counter_I24;
        private System.Windows.Forms.GroupBox gb_I23;
        private System.Windows.Forms.TextBox Counter_I23;
        private System.Windows.Forms.GroupBox gb_I22;
        private System.Windows.Forms.TextBox Counter_I22;
        private System.Windows.Forms.GroupBox gb_I21;
        private System.Windows.Forms.TextBox Counter_I21;
        private System.Windows.Forms.GroupBox gb_I20;
        private System.Windows.Forms.TextBox Counter_I20;
        private System.Windows.Forms.GroupBox gb_I19;
        private System.Windows.Forms.TextBox Counter_I19;
        private System.Windows.Forms.GroupBox gb_I18;
        private System.Windows.Forms.TextBox Counter_I18;
        private System.Windows.Forms.GroupBox gb_I17;
        private System.Windows.Forms.TextBox Counter_I17;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btn_wdg_onoff;
        private System.Windows.Forms.Button btn_wdg_rearm;
        private System.Windows.Forms.Button btn_timer_onoff;
        private System.Windows.Forms.PictureBox Shape_I01;
        private System.Windows.Forms.PictureBox Shape_I02;
        private System.Windows.Forms.PictureBox Shape_I04;
        private System.Windows.Forms.PictureBox Shape_I03;
        private System.Windows.Forms.PictureBox Shape_I08;
        private System.Windows.Forms.PictureBox Shape_I07;
        private System.Windows.Forms.PictureBox Shape_I06;
        private System.Windows.Forms.PictureBox Shape_I05;
        private System.Windows.Forms.PictureBox Shape_I16;
        private System.Windows.Forms.PictureBox Shape_I15;
        private System.Windows.Forms.PictureBox Shape_I14;
        private System.Windows.Forms.PictureBox Shape_I13;
        private System.Windows.Forms.PictureBox Shape_I12;
        private System.Windows.Forms.PictureBox Shape_I11;
        private System.Windows.Forms.PictureBox Shape_I10;
        private System.Windows.Forms.PictureBox Shape_I09;
        private System.Windows.Forms.PictureBox Shape_I32;
        private System.Windows.Forms.PictureBox Shape_I31;
        private System.Windows.Forms.PictureBox Shape_I30;
        private System.Windows.Forms.PictureBox Shape_I29;
        private System.Windows.Forms.PictureBox Shape_I28;
        private System.Windows.Forms.PictureBox Shape_I27;
        private System.Windows.Forms.PictureBox Shape_I26;
        private System.Windows.Forms.PictureBox Shape_I25;
        private System.Windows.Forms.PictureBox Shape_I24;
        private System.Windows.Forms.PictureBox Shape_I23;
        private System.Windows.Forms.PictureBox Shape_I22;
        private System.Windows.Forms.PictureBox Shape_I21;
        private System.Windows.Forms.PictureBox Shape_I20;
        private System.Windows.Forms.PictureBox Shape_I19;
        private System.Windows.Forms.PictureBox Shape_I18;
        private System.Windows.Forms.PictureBox Shape_I17;
    }
}

